Index: code/branches/cegui0.8_ogre1.9/data/gui/schemes/WindowsHUDWidgets.scheme
===================================================================
--- code/branches/cegui0.8_ogre1.9/data/gui/schemes/WindowsHUDWidgets.scheme	(revision 11787)
+++ code/branches/cegui0.8_ogre1.9/data/gui/schemes/WindowsHUDWidgets.scheme	(revision 11793)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="WindowsHUDWidgets">
-    <WindowAlias Alias="HUDWidgets/StaticImage"              Target="WindowsLook/StaticImage" />
-    <WindowAlias Alias="HUDWidgets/StaticText"               Target="WindowsLook/StaticText" />
-    <WindowAlias Alias="HUDWidgets/TabButtonPane"            Target="WindowsLook/TabButtonPane" />
-    <WindowAlias Alias="HUDWidgets/TabContentPane"           Target="WindowsLook/TabContentPane" />
-    <WindowAlias Alias="HUDWidgets/Checkbox"                 Target="WindowsLook/Checkbox" />
-    <WindowAlias Alias="HUDWidgets/Combobox"                 Target="WindowsLook/Combobox" />
-    <WindowAlias Alias="HUDWidgets/ComboDropList"            Target="WindowsLook/ComboDropList" />
-    <WindowAlias Alias="HUDWidgets/ComboEditbox"             Target="WindowsLook/ComboEditbox" />
-    <WindowAlias Alias="HUDWidgets/Editbox"                  Target="WindowsLook/Editbox" />
-    <WindowAlias Alias="HUDWidgets/FrameWindow"              Target="WindowsLook/FrameWindow" />
-    <WindowAlias Alias="HUDWidgets/GroupBox"                 Target="WindowsLook/GroupBox" />
-    <WindowAlias Alias="HUDWidgets/ItemListbox"              Target="WindowsLook/ItemListbox" />
-    <WindowAlias Alias="HUDWidgets/ListboxItem"              Target="WindowsLook/ListboxItem" />
-    <WindowAlias Alias="HUDWidgets/Listbox"                  Target="WindowsLook/Listbox" />
-    <WindowAlias Alias="HUDWidgets/ListHeader"               Target="WindowsLook/ListHeader" />
-    <WindowAlias Alias="HUDWidgets/ListHeaderSegment"        Target="WindowsLook/ListHeaderSegment" />
-    <WindowAlias Alias="HUDWidgets/MultiLineEditbox"         Target="WindowsLook/MultiLineEditbox" />
-    <WindowAlias Alias="HUDWidgets/Menubar"                  Target="WindowsLook/Menubar" />
-    <WindowAlias Alias="HUDWidgets/MenuItem"                 Target="WindowsLook/MenuItem" />
-    <WindowAlias Alias="HUDWidgets/MultiColumnList"          Target="WindowsLook/MultiColumnList" />
-    <WindowAlias Alias="HUDWidgets/PopupMenu"                Target="WindowsLook/PopupMenu" />
-    <WindowAlias Alias="HUDWidgets/ProgressBar"              Target="WindowsLook/ProgressBar" />
-    <WindowAlias Alias="HUDWidgets/Button"                   Target="WindowsLook/Button" />
-    <WindowAlias Alias="HUDWidgets/ImageButton"              Target="WindowsLook/ImageButton" />
-    <WindowAlias Alias="HUDWidgets/RadioButton"              Target="WindowsLook/RadioButton" />
-    <WindowAlias Alias="HUDWidgets/SystemButton"             Target="WindowsLook/SystemButton" />
-    <WindowAlias Alias="HUDWidgets/ScrollablePane"           Target="WindowsLook/ScrollablePane" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbar"      Target="WindowsLook/HorizontalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbar"        Target="WindowsLook/VerticalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/Slider"                   Target="WindowsLook/Slider" />
-    <WindowAlias Alias="HUDWidgets/Spinner"                  Target="WindowsLook/Spinner" />
-    <WindowAlias Alias="HUDWidgets/TabButton"                Target="WindowsLook/TabButton" />
-    <WindowAlias Alias="HUDWidgets/TabControl"               Target="WindowsLook/TabControl" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbarThumb" Target="WindowsLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/SliderThumb"              Target="WindowsLook/SliderThumb" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbarThumb"   Target="WindowsLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/Titlebar"                 Target="WindowsLook/Titlebar" />
-    <WindowAlias Alias="HUDWidgets/Tooltip"                  Target="WindowsLook/Tooltip" />
-    <WindowAlias Alias="HUDWidgets/Tree"                     Target="WindowsLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="WindowsHUDWidgets" version="5">
+    <WindowAlias alias="HUDWidgets/StaticImage" target="WindowsLook/StaticImage" />
+    <WindowAlias alias="HUDWidgets/StaticText" target="WindowsLook/StaticText" />
+    <WindowAlias alias="HUDWidgets/TabButtonPane" target="WindowsLook/TabButtonPane" />
+    <WindowAlias alias="HUDWidgets/TabContentPane" target="WindowsLook/TabContentPane" />
+    <WindowAlias alias="HUDWidgets/Checkbox" target="WindowsLook/Checkbox" />
+    <WindowAlias alias="HUDWidgets/Combobox" target="WindowsLook/Combobox" />
+    <WindowAlias alias="HUDWidgets/ComboDropList" target="WindowsLook/ComboDropList" />
+    <WindowAlias alias="HUDWidgets/ComboEditbox" target="WindowsLook/ComboEditbox" />
+    <WindowAlias alias="HUDWidgets/Editbox" target="WindowsLook/Editbox" />
+    <WindowAlias alias="HUDWidgets/FrameWindow" target="WindowsLook/FrameWindow" />
+    <WindowAlias alias="HUDWidgets/GroupBox" target="WindowsLook/GroupBox" />
+    <WindowAlias alias="HUDWidgets/ItemListbox" target="WindowsLook/ItemListbox" />
+    <WindowAlias alias="HUDWidgets/ListboxItem" target="WindowsLook/ListboxItem" />
+    <WindowAlias alias="HUDWidgets/Listbox" target="WindowsLook/Listbox" />
+    <WindowAlias alias="HUDWidgets/ListHeader" target="WindowsLook/ListHeader" />
+    <WindowAlias alias="HUDWidgets/ListHeaderSegment" target="WindowsLook/ListHeaderSegment" />
+    <WindowAlias alias="HUDWidgets/MultiLineEditbox" target="WindowsLook/MultiLineEditbox" />
+    <WindowAlias alias="HUDWidgets/Menubar" target="WindowsLook/Menubar" />
+    <WindowAlias alias="HUDWidgets/MenuItem" target="WindowsLook/MenuItem" />
+    <WindowAlias alias="HUDWidgets/MultiColumnList" target="WindowsLook/MultiColumnList" />
+    <WindowAlias alias="HUDWidgets/PopupMenu" target="WindowsLook/PopupMenu" />
+    <WindowAlias alias="HUDWidgets/ProgressBar" target="WindowsLook/ProgressBar" />
+    <WindowAlias alias="HUDWidgets/Button" target="WindowsLook/Button" />
+    <WindowAlias alias="HUDWidgets/ImageButton" target="WindowsLook/ImageButton" />
+    <WindowAlias alias="HUDWidgets/RadioButton" target="WindowsLook/RadioButton" />
+    <WindowAlias alias="HUDWidgets/SystemButton" target="WindowsLook/SystemButton" />
+    <WindowAlias alias="HUDWidgets/ScrollablePane" target="WindowsLook/ScrollablePane" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbar" target="WindowsLook/HorizontalScrollbar" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbar" target="WindowsLook/VerticalScrollbar" />
+    <WindowAlias alias="HUDWidgets/Slider" target="WindowsLook/Slider" />
+    <WindowAlias alias="HUDWidgets/Spinner" target="WindowsLook/Spinner" />
+    <WindowAlias alias="HUDWidgets/TabButton" target="WindowsLook/TabButton" />
+    <WindowAlias alias="HUDWidgets/TabControl" target="WindowsLook/TabControl" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbarThumb" target="WindowsLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/SliderThumb" target="WindowsLook/SliderThumb" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbarThumb" target="WindowsLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/Titlebar" target="WindowsLook/Titlebar" />
+    <WindowAlias alias="HUDWidgets/Tooltip" target="WindowsLook/Tooltip" />
+    <WindowAlias alias="HUDWidgets/Tree" target="WindowsLook/Tree" />
 </GUIScheme>
